<?php
date_default_timezone_set('America/Mexico_City');
//Obtiene todas las variables $_POST
header('Content-Type: text/html; charset=utf-8');
// Datos conexión a la Base de datos (MySql)
$sql_host="localhost";  // Host, nombre del servidor o IP del servidor Mysql.
$sql_usuario="devmexicoenrenta";        // Usuario de Mysql
$sql_pass="ZcWye^&&U~hC";           // contraseña de Mysql
$sql_db="devmexicoenrenta_turisiscom";     // Base de datos que se usará.

$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die("No se pudo conectar a la Base de datos");
 mysql_select_db("$sql_db") or die("No se puede conectar");
@mysql_query("SET NAMES 'utf8'",$db_conexion);
?>